Bug 538155 - importing repositories w/o any repositories selected causes a http 500 error
importing repositories w/o any repositories selected causes a http 500 error
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Content (Show other bugs)
unspecified
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Rajan Timaniya
http://core-01.usersys.redhat.com:708...
: SubBug
Depends On:
Blocks: rhq_spearhead
  Show dependency treegraph
 
Reported: 2009-11-17 14:10 EST by wes hayutin
Modified: 2013-09-02 03:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 03:24:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
stack trace of 500 error (10.65 KB, text/plain)
2009-11-17 14:11 EST, wes hayutin
no flags Details

  None (edit)
Description wes hayutin 2009-11-17 14:10:07 EST
Description of problem:

http://core-01.usersys.redhat.com:7080/rhq/content/importRepos.xhtml?conversationId=7199

Admin -> Content -> Repositories 
*Click import
*Select a valid content provider
*Do NOT select any repositories
* click import

get http 500 error
Comment 1 wes hayutin 2009-11-17 14:11:00 EST
Created attachment 369935 [details]
stack trace of 500 error
Comment 2 wes hayutin 2010-02-16 11:57:20 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 12:02:26 EST
making sure we're not missing any bugs in rhq_triage
Comment 4 Corey Welton 2010-12-16 09:03:50 EST
Rajan, see if this page still exists.  If not, close.
Comment 5 Mike Foley 2011-04-25 08:12:36 EDT
closing.  tried this, not seeing an http 500.
Comment 6 Heiko W. Rupp 2013-09-02 03:24:23 EDT
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.

Note You need to log in before you can comment on or make changes to this bug.